Users
Get User SSO Link
Get the sso link of a user
GET
/
platform
/
api
/
v1
/
users
/
{id}
/
login
Get User SSO Link
curl --request GET \
--url https://app.chatwoot.com/platform/api/v1/users/{id}/login \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.chatwoot.com/platform/api/v1/users/{id}/login"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.chatwoot.com/platform/api/v1/users/{id}/login', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "<string>"
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}Authorizations
platformAppBearerAuthplatformAppApiKey
Authenticate with Authorization: Bearer <token> using a platform app token from Super Admin. Available in Chatwoot v4.19.0 and later.
Path Parameters
The numeric ID of the user on the platform
Response
Success
SSO url to autenticate the user
⌘I
Get User SSO Link

